import { createApp } from 'vue';

import '@fontsource/inter';

import i18n from './i18n.js';
import RestoreView from './views/RestoreView.vue';

import './style.css';
import './setup.css';

(async function init() {
  const app = createApp(RestoreView);

  app.use(await i18n());

  app.mount('#app');
})();
